apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: sealed-secrets
  namespace: sealed-secrets
spec:
  interval: 1m
  chart:
    spec:
      chart: sealed-secrets
      version: '>=1.13.0 <2.0.0'
      sourceRef:
        kind: HelmRepository
        name: sealed-secrets
        namespace: flux-system
      interval: 1m